Page MenuHomePhabricator

Add Shan Wiktionary to pywikibot
Closed, ResolvedPublicFeature

Description

Wiki has been created

Event Timeline

Restricted Application added a project: User-Ladsgroup. · View Herald TranscriptJun 22 2020, 3:16 PM
Restricted Application added a subscriber: pywikibot-bugs-list. · View Herald Transcript
Dvorapa added a project: good first task.EditedJun 22 2020, 7:17 PM
Dvorapa added a subscriber: Dvorapa.

code: shn

Goal: Find Wiktionary family file, find out some info about this wiki and appropriately update the file

Xqt removed Ladsgroup as the assignee of this task.Jun 23 2020, 7:06 AM
Xqt triaged this task as Medium priority.
Xqt changed the subtype of this task from "Task" to "Feature Request".

Change 610344 had a related patch set uploaded (by Ladsgroup; owner: Ladsgroup):
[pywikibot/core@master] Add shn to wiktionary family

https://gerrit.wikimedia.org/r/610344

Change 610344 merged by jenkins-bot:
[pywikibot/core@master] Add shn to wiktionary family

https://gerrit.wikimedia.org/r/610344

Ladsgroup closed this task as Resolved.Jul 8 2020, 6:52 PM
Ladsgroup claimed this task.

Done.

Maintenance_bot moved this task from Incoming to Done on the User-Ladsgroup board.Jul 8 2020, 7:15 PM